/*
	$Id$
	
    This file specifies the styles for the launch page.
*/
body {
	margin:             0px 0px 25px 0px; 
	padding:            0px;
	text-align:         center;
}

#idInfoBarProblem {
    margin: 2px;
    margin-bottom:		3em;
    padding:            0.5em;
    font:               Icon;
    color:              #fff;
    background:         red;
    border:             2px dotted red;
    text-align:         left;
}

#idInfoBarProblem a {
    color:              blue;
    text-decoration:    underline;
}

#idSetupScreen {
	width:				600px;
    margin:             0px auto;
    padding:            2em;
    background-color:   #eeeeee;
    background:         url(../img/bg_launch.jpg);
    color:              #555555;
    border:             2px solid #8B0000;
    font-family:        Verdana, Tahoma, Arial, sans-serif;
    text-align:         left;
}
#idGenCond {    
    background-color: 	InfoBackground; 
	width: 				100%;
}        
button {
	background-color: 	#8B0000;
	color:				white;
	font-weight:		bold;
}
a{
    color:              #8B0000;
    cursor:             pointer;
    text-decoration:    underline;
}

h2 { 
    color:              #8B0000;
}
.clsOK {    
    color:              green;
}
.clsNote {
    margin-top:         1em;
    padding:            0.5em;
    font:               Icon;
    color:              InfoText;
    background:         InfoBackground;
    border:             1px dotted #8B0000;
}
